TerrainBiomeLookupTable:
  Basic:
  - content: Phosphorite
    bandSize: 1
  - content: Carbon
    bandSize: 0.5
  - content: IgneousRock
    bandSize: 1.5
  - content: IronOre
    bandSize: 0.5
  - content: Algae
    bandSize: 0.25
  - content: ChlorineGas
    bandSize: 0.5
  - content: Hydrogen
    bandSize: 0.5
  - content: Phosphorite
    bandSize: 0.5
  - content: Carbon
    bandSize: 0.5
  - content: IgneousRock
    bandSize: 1.5
  - content: Algae
    bandSize: 0.25
  - content: IronOre
    bandSize: 0.5
  - content: ChlorineGas
    bandSize: 0.5
  - content: Hydrogen
    bandSize: 0.5
  - content: Phosphorite
    bandSize: 1
  - content: Carbon
    bandSize: 0.5
  - content: IgneousRock
    bandSize: 1.5
  - content: ChlorineGas
    bandSize: 0.5
  - content: Hydrogen
    bandSize: 0.5
  - content: Algae
    bandSize: 0.25
  Toxic:
  - content: Phosphorite
    bandSize: 1
  - content: Carbon
    bandSize: 0.5
  - content: IgneousRock
    bandSize: 1.5
  - content: IronOre
    bandSize: 0.5
  - content: Algae
    bandSize: 0.25
  - content: ChlorineGas
    bandSize: 0.5
  - content: Hydrogen
    bandSize: 0.5
  - content: Phosphorite
    bandSize: 0.5
  - content: Carbon
    bandSize: 0.5
  - content: IgneousRock
    bandSize: 1.5
  - content: Algae
    bandSize: 0.25
  - content: IronOre
    bandSize: 0.5
  - content: ChlorineGas
    bandSize: 0.5
  - content: Hydrogen
    bandSize: 0.5
  - content: Phosphorite
    bandSize: 1
  - content: Carbon
    bandSize: 0.5
  - content: IgneousRock
    bandSize: 1.5
  - content: ChlorineGas
    bandSize: 0.5
  - content: Hydrogen
    bandSize: 0.5
  - content: Algae
    bandSize: 0.25    
